Subject: [dhcwg] Next steps for dns-pd (WGLC?)

From: Tomek Mrugalski <[email-masked]>
Date: Mon, 09 Sep 2013 21:43:26 +0200

We have a brief discussion about draft-ietf-dhc-dns-pd-00 in Berlin. Ted
mentioned that it is related to a more complicated issue in Homenet.
There were no specific comments about its content. There was a request
from Ted to just last call it.

Ted, can you please upload an updated version? It will expire in 2 days.
It would look strange if we had last called an expired draft...

If I don't hear any objections, I'll start WGLC on it once a new version
is available.

Thanks,
Tomek

p.s.
Speaking of dns-pd draft... it would be great if its author could
provide milestones for this work :)